<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8"/>
    <title>planBLICK - IT Dienstleistungen und Beratung</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Full Service Partner rund um IT und Digitales. Wir sind mehr als ein Dienstleister-Unternehmen. Gehen Sie gemeinsam mit uns in die Zukunft."/>
    <meta name="keywords"
          content="Digitalisierung, Strategie-Beratung, Software-Research, Projekt-Management, Sicherheitsmanagement, Saas, IT-Services, IT-Dienstleistungen, IT-Produkte, IT-Consulting, Consulting, Beratung, IT Dienstleistungen, outsourcing service, Beratung software, edv, planbare IT-Kosten, Einsparungen">

    <meta name="author" content="planBLICK"/>
    <!-- Matomo Tag Manager -->
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
        g.async = true;
        g.src = 'https://matomo.planblick.com/js/container_GWzKagep.js';
        s.parentNode.insertBefore(g, s);
    </script>
    <!-- End Matomo Tag Manager -->
    <!-- favicon -->
    <link rel="shortcut icon" href="images/shortcut-logo.gif" type="image/x-icon">
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css"/>
    <!-- Icons -->
    <link href="css/materialdesignicons.min.css" rel="stylesheet" type="text/css"/>
    <!-- Slider -->
    <link rel="stylesheet" href="css/tiny-slider.css"/>
    <!-- Main Css -->
    <link href="css/style.css" rel="stylesheet" type="text/css" id="theme-opt"/>
    <link href="css/font.css" rel="stylesheet" type="text/css"/>
    <link href="css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
    <link href="css/pbcustomstyle.css" rel="stylesheet" type="text/css"/>
</head>

<body>
<!-- Loader -->
<!-- <div id="preloader">
        <div id="status">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div> -->
<!-- Loader -->
<!-- TAGLINE START-->

<div class="tagline bg-info">
    <div class="container">
        <div class="row">
            <div class="col-8 d-flex justify-content-start">
                <ul class="list-inline mb-2">
                    <li class="list-inline-item px-2 mb-0">
                        <div class="d-flex contact-detail align-items-center mt-2">
                            <div class="icon">
                                <i data-feather="mail" class="fea icon-x-sm text-primary me-3"></i>
                            </div>
                            <div class="flex-1 content">
                                <a href="mailto:info@planblick.com" class="text-light">info@planblick.com </a>
                            </div>
                        </div>
                    </li>
                    <li class="list-inline-item px-2 mb-0">
                        <div class="d-flex contact-detail align-items-center mt-2">
                            <div class="icon">
                                <i data-feather="map-pin" class="fea icon-x-sm text-primary me-3"></i>
                            </div>
                            <div class="flex-1 content">
                                <a href="#" data-bs-toggle="modal" data-bs-target="#watchvideomodal"
                                   class="video-play-icon text-light">Drachenseestr. 10 81373 München </a>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
            <div class="col-4 d-flex justify-content-end  mt-2">
                <ul class="list-inline mb-2">
                    <li class="list-inline-item  mb-0">
                        <a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener" class="rounded"><i data-feather="facebook" class="fea icon-x-sm text-light me-3"></i></a>
                    </li>
                    <li class="list-inline-item mb-0">
                        <a href="https://twitter.com/planblick" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" class="rounded"><i data-feather="twitter" class="fea icon-x-sm text-light me-3"></i></a>
                    </li>
                    <li class="list-inline-item mb-0">
                        <a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin" class="fea icon-x-sm text-light me-3"></i></a>
                    </li>
                    <li class="list-inline-item mb-0">
                        <a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener" class="rounded"><img src="images/icon/xing-64-white.png" class="fea icon-x-sm me-3" alt="xing logo"></a>
                    </li>
                </ul>
            </div>
            <!--end col-->
        </div>
        <!--end row-->
    </div>
    <!--end container-->
</div>
<!--end tagline-->

<!-- TAGLINE END-->

<!-- Navbar STart -->
<header id="topnav" class="defaultscroll sticky   tagline-height">
    <div class="container">
        <!-- Logo container-->
        <a class="logo" href="index.html">
                <span class="logo-light-mode">
                    <img src="images/logo-dark.png" class="l-dark" height="24" width="134" alt="planBLICK logo">
                    <img src="images/logo-light.png" class="l-light" height="24" width="134" alt="planBLICK logo">
                </span>
            <img src="images/logo-light.png" height="24" width="134" class="logo-dark-mode" alt="planBLICK logo">
        </a>
        <!-- End Logo container-->

        <div class="menu-extras">
            <div class="menu-item">
                <!-- Mobile menu toggle-->
                <a class="navbar-toggle" id="isToggle" onclick="toggleMenu()">
                    <div class="lines">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </a>
                <!-- End mobile menu toggle-->
            </div>
        </div>

        <!--Login button Start-->
        <ul class="buy-button list-inline mb-0">
            <li class="list-inline-item mb-0">
                <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                   aria-controls="offcanvasRight">
                    <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                    <div class="btn btn-info btn-pills login-btn-light">Projekt Starten</div>
                </a>
            </li>

            <li class="list-inline-item ps-1 mb-0">
                <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                    <div class="btn btn-light btn-pills login-btn-light">Login <span
                            class="material-icons-outline align-middle">login</span></div>
                    <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login <span
                            class="material-icons-outline align-middle">login</span></div>

                </a>
            </li>
        </ul>
        <!--Login button End-->

        <div id="navigation">
            <!-- Navigation Menu-->
            <ul class="navigation-menu nav-light">
                <li class="has-submenu parent-parent-menu-item">
                    <a href="digital-dienstleistungen.html" data-toggle="expand">Digital-Services</a><span class="menu-arrow" data-toggle="expand"></span>
                    <ul class="submenu megamenu">
                        <li>
                            <ul>
                                <li><a href="it-beratung.html" class="sub-menu-item">Beratung</a>
                                    <p class="sub-menu__text text-wrap">Individuelle, auf Sie zugeschnittene Beratung aus allen Bereichen der IT. Infrastruktur, Software & Projektleitung aus einer Hand.</p>
                                </li>
                                <li><a href="data-analytics.html" class="sub-menu-item">Data Analytics</a>
                                    <p class="sub-menu__text text-wrap">Ihre Daten richtig nutzen, damit Sie davon profitieren. Data Architecture, Analytics und Auswertungen klar strukturiert präsentiert.</p>
                                </li>
                                <li><a href="software-entwicklung.html" class="sub-menu-item">Software Entwicklung</a>
                                    <p class="sub-menu__text text-wrap">Software-Projekte, agil und zukunftsorientiert durch unser skalierbares Framework.</p>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li class="has-submenu parent-menu-item">
                    <a href="cloud-basierten-diensten.html" data-toggle="expand">Cloud-Services</a><span class="menu-arrow" data-toggle="expand"></span>
                    <ul class="submenu megamenu">
                        <li>
                            <ul>
                                <li>
                                    <a href="cloud-anwendungen.html" class="sub-menu-item">Managed Software-as-a-Service </a>
                                    <p class="sub-menu__text text-wrap">Unsere Cloud-basierten Anwendungen stellen wir reibungslos und zuverlässig für Sie bereit. Ihr rundum Sorglos Paket.</p>
                                </li>
                                <li><a href="cloud-plattform.html" class="sub-menu-item">Platform-as-a-Service</a>
                                    <p class="sub-menu__text text-wrap">Sie schreiben den Code, wir übernehmen das laufende Management der Cloud-Umgebung.</p>
                                </li>
                                <li>
                                    <a href="cloud-infrastuktur.html" class="sub-menu-item">Infrastructure-as-a-Service</a>
                                    <p class="sub-menu__text text-wrap">Infrastruktur-Services wie Storage und Virtualisierung stellen wir nach Ihrem Bedarf zur Verfügung.</p>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </li>

                <li class="has-submenu parent-menu-item">
                    <a href="#" data-toggle="expand"> Unternehmen</a>
                    <span class="menu-arrow" data-toggle="expand"></span>
                    <ul class="submenu megamenu">
                        <li>
                            <ul>
                                <li><a href="firmen-information.html" class="sub-menu-item">Über uns</a>
                                    <p class="sub-menu__text text-wrap">Mehr über planBLICK und das Team.</p>
                                </li>
                                <li><a href="kooperationen.html" class="sub-menu-item">Kooperationen und Partner</a>
                                    <p class="sub-menu__text text-wrap">Unsere Kooperationspartner. Wo Kreativität auf Innovation trifft. </p>
                                </li>
                                <li><a href="karriere.html" class="sub-menu-item">Karriere</a>
                                    <p class="sub-menu__text text-wrap">Werden Sie Teil unseres Teams.</p>
                                </li>
                                <li><a href="kontakt.html" class="sub-menu-item">Kontaktieren Sie uns</a>
                                    <p class="sub-menu__text text-wrap">Haben Sie noch Fragen? <!-- <span class=" badge bg-success rounded-pill fw-bold ms-2">Wir sind online.</span> --></p>
                                </li>
                                <!--li><a href="termine.html" class="sub-menu-item">Termine</a>
                                </li-->
                            </ul>
                        </li>
                    </ul>
                </li>
            </ul>
            <!--end navigation menu-->
            <div class="buy-menu-btn d-none">
                <!-- buttons mobile view -->
                <li class="list-inline-item mb-0">
                    <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                       aria-controls="offcanvasRight">
                        <div class="btn btn-info btn-pills login-btn-primary">Projekt starten</div>
                    </a>
                </li>
                <li class="list-inline-item mb-0">
                    <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                        <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login
                            <span class="material-icons-outline align-middle">Login</span>
                        </div>
                    </a>
                </li>
            </div>
            <!--end buttons mobile view-->
        </div>
        <!--end navigation-->
    </div>
    <!--end container-->
</header>
<!--end header-->
<!-- Navbar End -->

<!-- Hero Start -->
<section class="bg-half-210  bg-gradient-primary d-table w-100"
         style="background: url('images/bg/bg.jpg') center center; background-size: cover;" id="home">
    <div class="bg-overlay bg-gradient-planblick  opacity-8"></div>
    <div class="container">
        <div class="row align-items-start">
            <div class="col-xl-6 col-lg-6 ">
                <div class="title-heading ">
                    <h1 class="heading title-dark text-white mb-3">Alles rund um die Digitalisierung -<br> alles aus einer Hand für den Mittelstand.
                    </h1>
                </div>
            </div><!--end col-->

            <div class="col-xl-6 col-lg-6 mt-4 pt-2 mt-sm-0 pt-sm-0">
                <p class="para-desc para-dark mx-auto text-white">
                    Sie denken, dass die Vorteile der Digitalisierung nur den Big-Playern zugute kommen? Das Gegenteil ist der Fall.
                    Gerade Kleinst- bis mittelständischen Unternehmen bringt die Digitalisierung national und global mehr Wettbewerbsfähigkeit und Sichtbarkeit.
                </p>
                <p class="para-desc para-dark mx-auto text-white">
                    Basis dafür sind maßgeschneiderte IT- und Cloud-Lösungen, die nicht die Welt kosten.
                    Hierbei unterstützen Sie die digitalen Services von planBLICK. Wir kombinieren die Entwicklung von maßgeschneiderten Software-Strategien
                    mit der Bereitstellung neuester IT-Technologien, wie Engineering, Platforming oder Experience Design.
                </p>
            </div>
        </div>
    </div>
    <!--end container-->
</section>
<!--end section-->
<div class="position-relative">
    <div class="shape overflow-hidden text-light">
        <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M0 48H1437.5H2880V0H2160C1442.5 52 720 0 720 0H0V48Z" fill="currentColor"></path>
        </svg>
    </div>
</div>
<!-- Hero End -->

<!-- FEATURES START -->
<section class="section bg-light">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-12">
                <div class="features-absolute">
                    <div class="row">
                        <div class="col-lg-4 col-md-6 col-12">
                            <div
                                    class="card feature explore-feature position-relative ps-4 py-4 pe-5 shadow rounded overflow-hidden">
                                <div class="me-md-5">
                                    <a href="it-beratung.html" class="title h5 text-dark">Maßgeschneiderte<br> IT-Beratung</a>
                                    <p class="text-muted mb-3 mt-4">
                                        Wir unterstützen Sie dabei, digitale Chancen zu erkennen. Wir übersetzen die Auswirkungen und Zusammenhänge der
                                        digitalen Transformation auf Produkte, Prozesse, Vertrieb und Marketing in langfristige IT-Strategien. Wir entwickeln
                                        mit Ihnen zusammen die ideale Lösung für Ihr Unternehmen und damit den erfolgreichen Weg in die Zukunft.
                                    </p>
                                    <a href="digital-dienstleistungen.html" class="text-primary">Individuelle Beratung für mehr Erfolg<span
                                            class="material-icons-outline align-middle">chevron_right</span></a>
                                </div>
                                <div class="position-absolute top-50 start-100 translate-middle">
                                    <img src="images/icon/Consulting.svg" class="avatar avatar-large opacity-2"
                                         alt="consulting services icon">
                                </div>
                            </div>
                        </div>
                        <!--end col-->

                        <div class="col-lg-4 col-md-6 col-12 mt-4 mt-md-0 pt-2 pt-md-0">
                            <div
                                    class="card feature explore-feature position-relative ps-4 py-4 pe-5 shadow rounded overflow-hidden">
                                <div class="me-md-5">
                                    <a href="cloud-basierten-diensten.html" class="title h5 text-dark">Wegweisende<br> Cloud-Lösungen</a>
                                    <p class="text-muted mb-3 mt-4">
                                        Wir helfen konkret bei der Umsetzung von Digitalisierungsmaßnahmen und dem Betrieb Ihrer Cloud-Software.
                                        Entweder über sofort einsatzfähige Lösungen direkt aus unserer Cloud - oder wir begleiten Sie auf dem Weg, Ihre Cloud-Lösungen selbst zu betreiben.
                                    </p>
                                    <a href="cloud-basierten-diensten.html" class="text-primary">Ihr Cloud Zugang<span class="material-icons-outline align-middle">chevron_right</span></a>
                                </div>
                                <div class="position-absolute top-50 start-100 translate-middle">
                                    <img src="images/icon/Serverloesungen.svg" class="avatar avatar-large opacity-2"
                                         alt="cloud services icon">
                                </div>
                            </div>
                        </div>
                        <!--end col-->

                        <div class="col-lg-4 col-md-6 col-12 mt-4 mt-lg-0 pt-2 pt-lg-0">
                            <div
                                    class="card feature explore-feature position-relative ps-4 py-4 pe-5 shadow rounded overflow-hidden">
                                <div class="me-md-5">
                                    <a href="firmen-information.html" class="title h5 text-dark">Effiziente<br> Partnerschaft</a>
                                    <p class="text-muted mb-3 mt-4">
                                        Wir betreuen seit über 20 Jahren Unternehmen in Bezug auf die digitale Transformation. Dabei greifen wir auf die
                                        Erfahrung aus mehr als 120 Projekten zurück - dies entspricht einem betreuten Arbeitsvolumen von mehreren tausend
                                        Stunden und über 100.000 Zeilen Code.
                                    </p>
                                    <a href="firmen-information.html" class="text-primary">Funktionierende, nachhaltige Partnerschaft<span
                                            class="material-icons-outline align-middle">chevron_right</span></a>
                                </div>
                                <div class="position-absolute top-50 start-100 translate-middle">
                                    <img src="images/icon/Office 365.svg" class="avatar avatar-large opacity-2"
                                         alt="Kooperationen icon">
                                </div>
                            </div>
                        </div>
                        <!--end col-->

                    </div>
                </div>
            </div>
        </div>
        <!--end row-->
    </div>
    <!--end container-->
    <!-- Product Start -->
    <div class="container mt-100 mt-60">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-6">
                <img src="images/product/classic01.png" class="img-fluid mx-auto d-block" alt="Cloud-Anwendungen">
            </div>

            <div class="col-lg-6 col-md-6 mt-4 mt-lg-0 pt- pt-lg-0">
                <div class="ms-lg-4">
                    <div class="section-title mb-4">
                        <span class="badge bg-soft-primary rounded-pill fw-bold">Unsere Cloud Services</span>
                        <h4 class="title mb-4 mt-2">Ein Unternehmen. Unbegrenzte Möglichkeiten.</h4>
                        <p class="text-muted">Mit Software Ihre Arbeitsschritte vereinfachen, vereinheitlichen und vor
                            allem zeitintensive Umwege ersetzen. Hier helfen Ihnen die Produkte von
                            <span class="text-primary fw-bold">planBLICK</span>. Die erste Wahl für Unternehmen jeder Größe aus allen Branchen, die nach einem zukunftsfähigen Arbeitsumfeld suchen.
                        </p>
                        <p class="text-muted">Starten Sie zu Beginn mit einer fertigen Anwendung. Nach der Anlaufphase optimieren Sie
                            das auf Sie zugeschnittene System nach Ihren Wünschen. Wir zeigen Ihnen Wege Ihre optimale Arbeitsumgebung zu gestalten.
                        </p>
                    </div>

                    <div class="mt-4 pt-2">
                        <a href="cloud-anwendungen.html" class="mt-3 h6 text-primary">Starten Sie sofort mit unseren Cloud Anwendungen
                            <span class="material-icons-outline align-middle">chevron_right</span> </i></a>
                    </div>
                </div>
            </div>
        </div><!--end row-->
    </div><!--end container-->

</section>
<!--end section-->


<section class="section">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-12 text-center">
                <div class="section-title mb-4 pb-2">
                    <h4 class="title mb-4 mt-2">Was ist Digitalisierung? Was ist die Cloud?</h4>
                    <p class="text-muted">Anstatt grundsätzlicher Definitionen möchten wir hier praxisnahe Erklärungen
                        aus der Realität geben.
                        Nebenbei spiegeln die Beispiele aus den verschiedenen Branchen die Vielfalt unserer
                        Möglichkeiten und Erfahrungen wieder.</p>
                    <span class="badge bg-soft-primary rounded-pill fw-bold mt-4">Beispiele</span>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4 col-md-4 col-12 mt-0 pt-0">
                <div class="card features fea-primary shadow rounded p-4  position-relative overflow-hidden border-0">
                        <span class="h1 icon2 text-primary">
                            <img src="images/icon/track.png" class="avatar avatar-md-sm mb-1" alt="Easy2Track Icon">
                        </span>
                    <div class="card-body p-0 content">
                        <h5>Gegen die Zettelwirtschaft</h5>
                        <p class="para text-muted mb-2">
                            Die Erfassung von Kontaktdaten der Gäste als Mittel der Pandemie Bekämpfung traf die
                            Gastromie mit erheblichem Aufwand und Unwissenheit.
                            Unsere Kunden setzen auf eine digitale Erfassung der Daten mittels QR-Code und
                            Online-Formular anstatt auf Listen aus Papier. <br>
                            Vorteile: weniger adminstrativer Aufwand bei höherer Effizienz. Gäste belohnen den hohen
                            Datenschutz und geben die richtigen Daten an. Zusätzlich schnellere
                            Reaktionszeit bei der Verabeitung der Anwesenheitslisten für die Behörden.
                        </p>
                        <a href="./cloud-anwendungen.html#easy2track" target="_blank" rel="noopener"
                           class="para text-primary mb-3">Mehr über Easy2Track <span
                                class="material-icons-outline align-middle">open_in_new</span></a>

                    </div>

                    <div class="position-absolute top-0 end-0">
                        <span class="material-icons-outline align-middle display-1 opacity-05">people</span>
                    </div>
                </div>
            </div>
            <!--end col-->

            <div class="col-lg-4 col-md-4 col-12 mt-0 pt-0">
                <div class="card features fea-primary shadow rounded p-4 position-relative overflow-hidden border-0">
                        <span class="h1 icon2 text-primary">
                            <img src="images/icon/calendar.png" class="avatar avatar-md-sm mb-1" alt="Easy2Schedule Icon">
                        </span>
                    <div class="card-body p-0 content">
                        <h5>Digital statt analog</h5>
                        <p class="para text-muted mb-2">
                            Eine Beratungsstelle expandierte - ein zweiter Standort, aber die Termine wurden weiter
                            analog in einem Tischkalender geplant.
                            Die einfache Verwaltung von Terminen zwischen Klienten/Beratern und Räumen war die Aufgabe.
                            Hier wurde ein
                            digitaler Ressourcenplaner als Cloud-Anwendung eingeführt.<br>
                            Vorteil: Die Übersichtlichkeit führte zur einfacheren und besseren Strukturierung der
                            Tagesabläufe. Und eine der Grundvoraussetzung für das Homeoffice war
                            geschaffen.
                        </p>
                        <a href="./cloud-anwendungen.html#easy2schedule" target="_blank" rel="noopener"
                           class="para text-primary mb-3">Mehr über Easy2Schedule <span
                                class="material-icons-outline align-middle">open_in_new</span></a>
                    </div>

                    <div class="position-absolute top-0 end-0">
                        <span class="material-icons-outline align-middle display-1 opacity-05">today</span>
                    </div>
                </div>
            </div>
            <!--end col-->

            <div class="col-lg-4 col-md-4 col-12 mt-0 pt-0">
                <div class="card features fea-primary shadow rounded p-4  position-relative overflow-hidden border-0">
                        <span class="h1 icon2 text-primary">
                            <img src="images/icon/chat.png" class="avatar avatar-md-sm mb-1" alt="simplycollect Icon">
                        </span>
                    <div class="card-body p-0 content">
                        <h5>Hilfe leisten</h5>
                        <p class="para text-muted mb-2">
                            Wir als Software-Entwickler & Berater wollen Wartezeit zwischen Arbeitsschritten nutzen. Wir
                            haben dafür
                            SimplyCollect unseren Bedürfnissen angepasst und auf der Homepage integriert. Ein Video-Chat
                            mit Online Text-Editor
                            für die Beratung, und um gemeinsam die Ergebisse festzuhalten.<br>
                            Vorteil: Fragen können hier adhoc durch unsere Mitarbeiter beantwortet werden. Wir können <a
                                href="kontakt.html" class="para text-primary fw-bold">persönlich den Kontakt mit
                            Ihnen</a> pflegen. Unsere Entwickler
                            haben ein "Fenster" direkt zu den Anwendern der Software.
                        </p>
                        <a href="./cloud-anwendungen.html#simplycollect" target="_blank" rel="noopener"
                           class="para text-primary mb-0">Mehr über SimplyCollect <span
                                class="material-icons-outline align-middle">open_in_new</span></a>
                    </div>

                    <div class="position-absolute top-0 end-0">
                        <span class="material-icons-outline align-middle display-1 opacity-05">live_help</span>
                    </div>
                </div>
            </div>
            <!--end col-->

        </div>
        <!--end row-->
    </div>
    <!--end container-->

</section>

<!-- CTA Start -->
<section class="section"
         style="background: url('images/bg/cta.jpg') center center; background-size: cover;">
    <div class="bg-overlay"></div>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 text-center">
                <div class="section-title">
                    <h4 class="title title-dark text-white mb-4">Jetzt bis zu 50% staatliche Förderung</h4>
                    <p class="text-light para-dark para-desc mx-auto">
                        "In der Pandemie hat die Digitalisierung in der Wirtschaft stark an Bedeutung gewonnen", sagt der Sprecher des Bundesverbands Bitkom, Dirk Röhrborn.
                        "Viele Unternehmen stellen sich digital auf, auch um gegen künftige Krisen gewappnet zu sein."
                        Verpassen Sie nicht den Anschluss, sondern nehmen Sie die Gelegenheiten wahr und beschleunigen Sie Ihr Business.
                        Sie möchten Beratung, die bestens auf Ihre Situation abgestimmt ist? Wir erstellen mit Ihnen das Konzept in Ihre digitale Zukunft!
                        Mit dem Förderprogramm
                        <a href="https://www.bmwi.de/Redaktion/DE/Dossier/digital-jetzt.html" class="text-white  fw-bold" target="_blank" rel="noopener">
                            „Digital Jetzt – Investitionsförderung für KMU“</a> vom BMWi werden kleine und mittelständische Unternehmen beim Ausbau von
                        digitalen Technologien unterstützt.<b> Wir unterstützen Sie!</b></p>
                    <a href="kontakt.html" target="_blank" rel="noopener" class="btn btn-light btn-pills m-1">Sprechen Sie uns an
                        <span class="material-icons-outline align-middle">chevron_right</span></i></a>
                </div>
            </div>
            <!--end col-->
        </div>
        <!--end row-->

    </div>
    <!--end container-->
</section>
<!--end section-->
<!-- CTA End -->

<section class="section">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-6 order-2 order-md-1 mt-4 mt-sm-0 pt-2 pt-sm-0">
                <div class="section-title">
                    <span class="badge bg-soft-primary rounded-pill fw-bold">Full Service für Digitalisierung</span>
                    <h4 class="title mb-4 mt-2">Neue Wege gehen mit planBLICK</h4>
                    <p class="text-muted">Wir sind Ihr Partner von der Beratung über die Planung bis zur Umsetzung von
                        digitalen Arbeitsschritten und Produkten sowie dem sorglosen Betrieb dieser. Wir gehen auf Ihre Bedürfnisse bis ins Detail ein. Verstehen, was nötig ist, ist unser Credo und
                        für exzellente Leistungen unabdingbar.
                    </p>
                    <ul class="list-unstyled text-muted">
                        <li class="mb-1">
                            <span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                            Verständnis und Respekt für Ihre Anliegen
                        </li>
                        <li class="mb-1">
                            <span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                            Transparenz durch Open-Source Software
                        </li>
                        <li class="mb-1">
                            <span class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                            Vertrauen und Verantwortung bei unseren Geschäftsbeziehungen
                        </li>
                    </ul>
                    <a href="firmen-information.html" class="h6 text-primary mt-3">Mehr über uns
                        <span class="material-icons-outline align-middle">chevron_right</span></a>
                </div>
            </div>
            <!--end col-->

            <div class="col-lg-5 col-md-6 order-1 order-md-2">
                <img src="images/content/handshake.jpg" class="img-fluid rounded" alt="Mann schüttelt dem Kunden die Hand">
            </div>
            <!--end col-->
        </div>
        <!--end row-->
    </div><!--end container-->
    <div class="container mt-100 mt-60">
        <div class="row align-items-center">
            <div class="col-lg-5 col-md-6">
                <img src="images/content/fist-bump.jpg" class="img-fluid rounded" alt="Fauststoß über einen Tisch">
            </div>
            <!--end col-->

            <div class="col-lg-7 col-md-6 mt-4 mt-sm-0 pt-2 pt-sm-0">
                <div class="section-title ms-lg-5">
                    <span class="badge bg-soft-primary rounded-pill fw-bold">Unsere Vision</span>
                    <h4 class="title mb-4 mt-2">Im Sinne unserer Kunden</h4>
                    <p class="text-muted">
                        Sie kennen Ihr Geschäft genau - wir kennen das Geschäft der EDV. Sie arbeiten zunehmend mit Software und
                        EDV-Systemen als Basis. Wir helfen Ihnen diese optimal einzusetzen, zukunftsorientiert, maßgeschneidert auf Ihre Branche, ohne sich
                        in langfristige Abhängigkeiten zu begeben.
                        Wir als Partner der Crowdsoft Foundation entwickeln Software als Basis für verschiedene Anwendungen.
                        Jeder ist eingeladen, dieses Angebot zu nutzen und weiter zu entwickeln. Durch Mitarbeit und/oder Feedback
                        entstehen Weiterentwicklungen, die der Allgemeinheit zur weiteren Nutzung zurückgegeben werden. Dadurch
                        möchten wir Software als freies Grundwerkzeug für jeden etablieren, um dem Ausnutzen von Software als
                        marktbeherrschender Faktor etwas entgegen zu setzen.</p>
                    <ul class="list-unstyled text-muted">
                        <li class="mb-1"><span
                                class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                            Ganz dem Vorbild von Forschung und Lehre an Hochschulen
                        </li>
                        <li class="mb-1"><span
                                class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                            So soll jederzeit Innovation und Fortschritt Allen zu Gute kommen
                        </li>
                        <li class="mb-1"><span
                                class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                            Für Chancen Gleichheit auch außerhalb Ihres Kerngeschäfts
                        </li>
                    </ul>
                    <a href="kooperationen.html" class="mt-3 h6 text-primary">Mehr zu unseren Kooperationspartnern
                        <span class="material-icons-outline align-middle">chevron_right</span></a>
                </div>
            </div>
            <!--end col-->
        </div>
        <!--end row-->
    </div><!--end container-->
</section>
<!--end section-->


<!-- How It Work End -->

<!-- Counter Start -->
<section class="section-two bg-gradient-planblick" id="home-counter-box" style="background: url('images/bg/bg_04.jpg') center center; background-size: cover;">
    <div class="bg-overlay bg-gradient-planblick  opacity-7"></div>
    <div class="container">

        <div class="row" id="counter">
            <div class="col-md-3">
                <div class="counter-box text-center">
                    <h2 class="mb-0 mt-3 title-dark display-4 text-white"><span class="counter-value"
                                                                                data-target="2003">2003</span></h2>
                    <h5 class="counter-head title-dark text-light">
                        Firmengründung
                    </h5>
                </div>
                <!--end counter box-->
            </div>
            <div class="col-md-3 mt-4 pt-2 mt-sm-0 pt-sm-0">
                <div class="counter-box text-center">
                    <h2 class="mb-0 mt-3 title-dark display-4 text-white"><span class="counter-value"
                                                                                data-target="120">120</span>+</h2>
                    <h5 class="counter-head title-dark text-light">Erfolgreiche Projekte</h5>
                </div>
                <!--end counter box-->
            </div>
            <div class="col-md-3 mt-4 pt-2 mt-sm-0 pt-sm-0">
                <div class="counter-box text-center">
                    <h2 class="mb-0 mt-3 title-dark display-4 text-white"><span class="counter-value"
                                                                                data-target="15">15</span>+</h2>
                    <h5 class="counter-head title-dark text-light">Geschäftspartner</h5>
                </div>
                <!--end counter box-->
            </div>

            <div class="col-md-3 mt-4 pt-2 mt-sm-0 pt-sm-0">
                <div class="counter-box text-center">
                    <h2 class="mb-0 mt-3 title-dark display-4 text-white"><span class="counter-value"
                                                                                data-target="50">50</span>+</h2>
                    <h5 class="counter-head title-dark text-light">Glückliche Kunden</h5>
                </div>
                <!--end counter box-->
            </div>
        </div>
        <!--end row-->
    </div>
    <!--end container-->
</section>
<!--end section-->
<!-- Counter End -->


<!--testimonial-->
<section class="section pb-0">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 text-center">
                <div class="section-title mb-4 pb-2">
                    <span class="badge bg-soft-primary rounded-pill fw-bold">Testimonials</span>
                    <h4 class="title mb-4 mt-2"> Was unsere Kunden über uns sagen </h4>
                    <p class="text-muted para-desc mx-auto mb-0">Zufriedene Kunden sind die beste Referenz. Lesen
                        Sie hier, was unsere Kunden über unsere Arbeiten sagen.</p>
                </div>
            </div>
            <!--end col-->
        </div>
        <!--end row-->

        <div class="row justify-content-center">
            <div class="col-lg-9 mt-4 pt-2 text-center">
                <div class="tiny-single-item">
                    <div class="tiny-slide client-testi text-center">
                        <p class="text-muted h6 fst-italic">[...] Besonders hervorzuheben ist das sehr flexible
                            Software-Entwicklungsmodell der Fa. planBLICK, Stichwort „Agilität“.
                            Wir als Kunde werden permanent in die Mainstream-Weiterentwicklung einbezogen und über
                            die Realisierung und Priorisierung neuer Features informiert.
                            Dabei ist unser Feedback jederzeit willkommen und fließt interaktiv in den
                            Realisierungsprozess ein.
                            Auch auf individuelle Anpassungswünsche reagiert planBLICK stets schnell und
                            konstruktiv. [...]</p>
                        <img src="images/client/MIM-logo-square.jpg" class="img-fluid avatar avatar-small rounded-circle mx-auto shadow" alt="MIM logo">
                        <ul class="list-unstyled mb-0 mt-3">
                            <li class="list-inline-item"><span
                                    class="material-icons-outline align-middle text-warning">star</span></li>
                            <li class="list-inline-item"><span
                                    class="material-icons-outline align-middle text-warning">star</span></li>
                            <li class="list-inline-item"><span
                                    class="material-icons-outline align-middle text-warning">star</span></li>
                            <li class="list-inline-item"><span
                                    class="material-icons-outline align-middle text-warning">star</span></li>
                            <li class="list-inline-item"><span
                                    class="material-icons-outline align-middle text-warning">star</span></li>
                        </ul>
                        <h6 class="text-primary">- Harald Sendlinger <small class="text-muted">Verwaltung MIM
                            e.V.</small></h6>
                    </div>
                    <div class="col-lg-9 mt-4 pt-2 text-center">
                        <div class="tiny-single-item">
                            <div class="tiny-slide client-testi text-center">
                                <p class="text-muted h6 fst-italic">[...] Das Team von planBLICK/crowdsoft steht uns jederzeit bei
                                    Rückfragen unterstützend zur Verfügung. Unser Feedback bei Neu- und Weiterentwicklungen
                                    ist stets gewünscht. Die Entwickler sind für unsere Wünsche und Ideen offen und nehmen
                                    diese in die Entwicklung neuer Features mit auf. [...]</p>
                                <img src="images/client/frauennotruf-logo-square.jpg"
                                     class="img-fluid avatar avatar-small rounded-circle mx-auto shadow" alt="Frauennotruf logo">
                                <ul class="list-unstyled mb-0 mt-3">
                                    <li class="list-inline-item"><span
                                            class="material-icons-outline align-middle text-warning">star</span></li>
                                    <li class="list-inline-item"><span
                                            class="material-icons-outline align-middle text-warning">star</span></li>
                                    <li class="list-inline-item"><span
                                            class="material-icons-outline align-middle text-warning">star</span></li>
                                    <li class="list-inline-item"><span
                                            class="material-icons-outline align-middle text-warning">star</span></li>
                                    <li class="list-inline-item"><span
                                            class="material-icons-outline align-middle text-warning">star</span></li>
                                </ul>
                                <h6 class="text-primary">- Maike Bublitz
                                    <small class="text-muted">Geschäftsführerin Beratungsstelle Frauennotruf München
                                    </small></h6>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-9 mt-4 pt-2 text-center">
                        <div class="tiny-single-item">
                            <div class="tiny-slide client-testi text-center">
                                <p class="text-muted h6 fst-italic">"Die Expertise von planBLICK ist für uns immer lösungsorientiert und umfassend im gesamten Kontext. Dabei wird viel Wert auf die Umsetzbarkeit gelegt. Wir erhalten somit immer einen Fullservice von planBLICK“
                                </p>
                                <img src="images/client/1A-MASCHINEN-logo-square.jpg"
                                     class="img-fluid avatar avatar-small rounded-circle mx-auto shadow" alt="1A-MASCHINEN logo">
                                <ul class="list-unstyled mb-0 mt-3">
                                    <li class="list-inline-item"><span
                                            class="material-icons-outline align-middle text-warning">star</span></li>
                                    <li class="list-inline-item"><span
                                            class="material-icons-outline align-middle text-warning">star</span></li>
                                    <li class="list-inline-item"><span
                                            class="material-icons-outline align-middle text-warning">star</span></li>
                                    <li class="list-inline-item"><span
                                            class="material-icons-outline align-middle text-warning">star</span></li>
                                    <li class="list-inline-item"><span
                                            class="material-icons-outline align-middle text-warning">star</span></li>
                                </ul>
                                <h6 class="text-primary">- Andreas Artinger
                                    <small class="text-muted">Geschäftsführer 1a Maschinen
                                    </small></h6>
                            </div>

                            <!--end customer testi-->

                        </div>
                        <!--end owl carousel-->
                    </div>
                    <!--end col-->
                </div>
                <!--end row-->
            </div>
            <!--end container-->

</section>
<!--end section-->


<!--client logo-->
<section class="section  mt-0 mt-md-5">

    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="tiny-four-item">
                    <a href="#" class="customer-testi">
                        <img src="images/client/1A-MASCHINEN-logo.jpg" width="200px" alt="1A-MASCHINEN logo">
                    </a>

                    <div class="tiny-slide">
                        <a href="#" class="customer-testi">
                            <img src="images/client/jmpraxis-logo.jpg" width="200px" alt="jmpraxis logo">
                        </a>
                    </div>

                    <div class="tiny-slide">
                        <a href="#" class="customer-testi">
                            <img src="images/client/frauennotruf-logo.jpg" width="200px" alt="frauennotruf logo">
                        </a>
                    </div>

                    <div class="tiny-slide">
                        <a href="#" class="customer-testi">
                            <img src="images/client/MIM-logo.jpg" width="200px" alt="MIM logo">
                        </a>
                    </div>
                    <div class="tiny-slide">
                        <a href="#" class="customer-testi">
                            <img src="images/client/gastro-schlederer-logo.jpg" width="200px" alt="gastro-schlederer logo">
                        </a>
                    </div>
                    <div class="tiny-slide">
                        <a href="#" class="customer-testi">
                            <img src="images/client/RFZ-logo.jpg" width="200px" alt="RFZ logo">
                        </a>
                    </div>
                    <div class="tiny-slide">
                        <a href="#" class="customer-testi">
                            <img src="images/client/toscamedia-logo.jpg" width="200px" alt="toscamedia logo">
                        </a>
                    </div>


                </div>
            </div>
            <!--end col-->
        </div>
        <!--end row-->
    </div>
    <!--end container-->
</section>
<!--end section-->


<!-- Shape Start -->
<div class="position-relative">
    <div class="shape overflow-hidden text-footer">
        <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M0 48H1437.5H2880V0H2160C1442.5 52 720 0 720 0H0V48Z" fill="currentColor"></path>
        </svg>
    </div>
</div>
<!--Shape End-->

<!-- Footer Start -->
<footer class="footer">


    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="footer-py-60 footer-border">
                    <div class="row">
                        <div class="col-lg-4 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                            <a href="index.html" class="logo-footer">
                                <img src="images/logo-light.png" height="24" width="134" alt="planBLICK">
                            </a>
                            <p class="mt-4">EDV Beratung, SaaS Dienstleister, IT Sicherheit, IT-Betreuung München
                            </p>
                            <ul class="list-unstyled social-icon social mb-0 mt-4">
                                <li class="list-inline-item">
                                    <a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener" class="rounded"><i data-feather="facebook" class="fea icon-sm fea-social"></i></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="https://twitter.com/planblick" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" class="rounded"><i data-feather="twitter" class="fea icon-sm fea-social"></i></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener" class="rounded"><img src="images/icon/xing-64-light.png" class="fea icon-sm fea-social" alt="xing logo"></a>
                                </li>
                            </ul>
                            <!--end icon-->
                        </div>
                        <!--end col-->

                        <div class="col-lg-2 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                            <h5 class="text-light footer-head">Company</h5>
                            <ul class="list-unstyled footer-list mt-4">
                                <li>
                                    <a href="firmen-information.html" class="text-foot"><span class="material-icons-outline align-middle ms-1">chevron_right</span>Über Uns</a>
                                </li>
                                <li>
                                    <a href="kooperationen.html" class="text-foot"><span class="material-icons-outline align-middle ms-1">chevron_right</span>Kooperationen</a>
                                </li>
                                <li>
                                    <a href="karriere.html" class="text-foot"><span class="material-icons-outline align-middle ms-1">chevron_right</span>Karriere</a>
                                </li>
                                <li>
                                    <a href="kontakt.html" class="text-foot"><span class="material-icons-outline align-middle ms-1">chevron_right</span>Kontakt</a>
                                </li>
                            </ul>
                        </div>
                        <!--end col-->

                        <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                            <h5 class="text-light footer-head">Legal</h5>
                            <ul class="list-unstyled footer-list mt-4">
                                <li>
                                    <a href="impressum.html" class="text-foot"><span class="material-icons-outline align-middle ms-1">chevron_right</span>Impressum</a>
                                </li>
                                <li>
                                    <a href="datenschutz.html" class="text-foot"><span class="material-icons-outline align-middle ms-1">chevron_right</span>Datenschutz</a>
                                </li>

                            </ul>
                        </div>
                        <!--end col-->

                        <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                            <h5 class="text-light footer-head">Newsletter</h5>
                            <p class="mt-4">Seien Sie stets gut informiert.</p>
                            <p id="subscribe-error-msg"></p>
                            <form id="newsletter_form" name="myNewsletterForm" action="#">
                                <div class="row">
                                    <div class="col-lg-12">
                                        <div class="foot-subscribe mb-3">
                                            <label class="form-label">E-Mail eingeben: <span
                                                    class="text-danger">*</span></label>
                                            <!-- Overlay für * fehlt noch-->
                                            <div class="form-icon position-relative">
                                                <i data-feather="mail" class="fea icon-sm icons"></i>
                                                <input type="email" name="emailsubscribe" id="emailsubscribe"
                                                       class="form-control ps-5 rounded" placeholder="E-mail: "
                                                       required>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-12">
                                        <div class="d-grid">
                                            <button type="submit" id="submitsubscribe" name="send"
                                                    class="btn btn-soft-primary" onclick="validateNewsletterForm(event)">Anmelden
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                        <!--end col-->
                    </div>
                    <!--end row-->
                </div>
            </div>
            <!--end col-->
        </div>
        <!--end row-->
    </div>
    <!--end container-->

    <div class="footer-py-30 footer-bar">
        <div class="container text-center">
            <div class="row align-items-center">
                <div class="col-sm-6">
                    <div class="text-sm-start">
                        <p class="mb-0">©
                            <script>document.write(new Date().getFullYear())</script>
                            planBLICK GmbH
                        </p>
                    </div>
                </div>
                <!--end col-->


            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </div>
</footer>
<!--end footer-->
<!-- Footer End -->

<!-- Offcanvas Start -->
<div class="offcanvas offcanvas-end bg-white shadow" tabindex="-1" id="offcanvasRight"
     aria-labelledby="offcanvasRightLabel">
    <div class="offcanvas-header p-4 border-bottom">
        <h5 id="offcanvasRightLabel" class="mb-0">
            <img src="images/logo-dark.png" height="24" width="134" class="light-version" alt="planBLICK logo">
            <img src="images/logo-light.png" height="24" width="134" class="dark-version" alt="planBLICK logo">
        </h5>
        <button type="button" class="btn-close d-flex align-items-center text-dark" data-bs-dismiss="offcanvas"
                aria-label="Close"><i class="uil uil-times fs-4"></i></button>
    </div>
    <div class="offcanvas-body p-4">
        <div class="row">
            <div class="col-12">​
                <h5>​Beschreiben Sie Ihr Projekt</h5>

                <div class="card border-0" style="z-index: 1">
                    <div class="card-body p-0">
                        <form id="start_project_form" name="myProjectForm" action="#">
                            <p id="error-msg" class="mb-0"></p>
                            <div id="simple-msg"></div>
                            <div class="col-12">
                                <div class="mb-3">
                                    <label class="form-label">Wie können wir Sie unterstützen?</label>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Geschäfts-Prozess-Beratung"
                                                   id="flexCheckDefault1">
                                            <label class="form-check-label" for="flexCheckDefault1">Geschäfts-
                                                Prozess-Beratung
                                            </label>
                                        </div>
                                    </div>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Technologie-Infrastukturberatung"
                                                   id="flexCheckDefault2">
                                            <label class="form-check-label" for="flexCheckDefault2">Technologie-
                                                Infrastukturberatung
                                            </label>
                                        </div>
                                    </div>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Individuelle Softwarelösungen"
                                                   id="flexCheckDefault3">
                                            <label class="form-check-label" for="flexCheckDefault3">Individuelle
                                                Softwarelösungen
                                            </label>
                                        </div>
                                    </div>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Cloud Services"
                                                   id="flexCheckDefault4">
                                            <label class="form-check-label" for="flexCheckDefault4">Cloud Services
                                            </label>
                                        </div>
                                    </div>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Data Analytics"
                                                   id="flexCheckDefault5">
                                            <label class="form-check-label" for="flexCheckDefault5">Data Analytics
                                            </label>
                                        </div>
                                    </div>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Sonstiges"
                                                   id="flexCheckDefault6">
                                            <label class="form-check-label" for="flexCheckDefault6">Sonstiges
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <div class="mb-3">
                                    <label class="form-label">Möchten Sie mehr über Ihr Anliegen erzählen?
                                    </label>
                                    <div class="form-icon position-relative">
                                        <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                        <textarea name="comments" id="comments" rows="4" class="form-control ps-5"
                                                  placeholder="Message :"></textarea>
                                    </div>
                                </div>
                                <div class="mb-3">
                                    <label class="form-label">Welche Unterstützung wünschen Sie sich von uns?
                                    </label>
                                    <div class="form-icon position-relative">
                                        <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                        <textarea name="comments_wish" id="comments_wish" rows="4" class="form-control ps-5"
                                                  placeholder="Message :"></textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="mb-3">
                                        <label class="form-label">Ihr Name <span
                                                class="text-danger">*</span></label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="user" class="fea icon-sm icons"></i>
                                            <input name="name" id="nameProjectForm" type="text" class="form-control ps-5"
                                                   placeholder="Name :">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="mb-3">
                                        <label class="form-label">Ihre Email <span
                                                class="text-danger">*</span></label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="mail" class="fea icon-sm icons"></i>
                                            <input name="email" id="emailProjectForm" type="email" class="form-control ps-5"
                                                   placeholder="Email :">
                                        </div>
                                    </div>
                                </div>
                                <!--end col-->


                            </div>
                            <div class="row">
                                <div class="col-12">
                                    <div class="d-grid">
                                        <button type="submit" id="submitProject" name="send" class="btn btn-primary" onclick="validateProjectForm(event)">Jetzt
                                            los
                                        </button>
                                    </div>
                                </div>
                                <!--end col-->
                            </div>
                            <!--end row-->
                        </form>
                    </div>
                </div>
            </div>
            <!--end col-->
        </div>
        <!--end row-->
    </div>

</div>
<!-- Offcanvas End -->

<!-- Cookies Start
<div class="cookie-popup bg-white shadow rounded py-3 px-4">
    <p class="text-muted mb-0">Diese Website verwendet Cookies, um die Benutzererfahrung zu
        optimieren. Durch die Verwendung,
         akzeptieren sie unsere <a href="datenschutz.html" target="_blank" rel="noopener" class="text-success h6">Richtlinie zur
            Verwendung von Cookies.</a></p>
    <div class="cookie-popup-actions text-end">
        <button><span class="material-icons-outline align-middle">clear</span></button>
    </div>
</div> -->

<!-- Back to top -->
<a href="#" onclick="topFunction()" id="back-to-top" class="back-to-top fs-5"><i data-feather="arrow-up"
                                                                                 class="fea icon-sm icons align-middle"></i></a>
<!-- Back to top -->


<!-- javascript -->
<script src="js/jquery/jquery.min.js"></script>
<script src="js/bootstrap.bundle.min.js"></script>
<!-- SLIDER -->
<script src="js/tiny-slider.js "></script>
<!-- Icons -->
<script src="js/feather.min.js"></script>
<!-- Newsletter Js -->
<script src="js/newsletter.js"></script>
<!-- Start project Js -->
<script src="js/start-project-form.js"></script>
<!-- Main Js -->
<script src="js/plugins.init.js"></script>
<script src="js/app.js"></script>
<script src="js/csf-lib/vendor/jquery/jquery.cookie.js?v=b28820ce"></script>
<!-- <script defer type="module">
    import {pbBrain} from '/js/csf-lib/pb-brain.js?v=b28820ce';

    if ( undefined !== window.jQuery ) {
        new pbBrain().boot("login-circuit", false);
    }
</script> -->
</body>

</html>